.simpleAlert {
	position: fixed; z-index: 1000;
}
.simpleAlertShelter {
	left: 0px; top: 0px; width: 100%; height: 100%; position: fixed; opacity: 0.3; background-color: rgb(0, 0, 0);
}
.simpleAlertBody {
	margin: -77px 0px 0px -130px; border-radius: 4px; left: 50%; top: 50%; width: 260px; padding-bottom: 20px; display: none; position: fixed; opacity: 0; background-color: rgb(255, 255, 255);
}
.simpleAlertBodyClose {
	padding: 5px; top: 10px; width: 14px; height: 14px; right: 10px; position: absolute; cursor: pointer;
}
.simpleAlertBodyContent {
	background: url("/js/workorder/simpleAlert/img/icon.png") no-repeat 15px; padding: 20px 20px 20px 55px; text-align: left; line-height: 24px; font-family: "Microsoft YaHei"; font-size: 14px;
}
.simpleAlertBtn {
	margin: 5px 15px 0px 12px; padding: 0px 15px; border-radius: 3px; border: 1px solid rgb(30, 159, 255); border-image: none; height: 30px; color: rgb(255, 255, 255); font-family: "Microsoft YaHei"; font-size: 14px; cursor: pointer;
}
.simpleAlertBtn1 {
	float: right; background-color: rgb(30, 159, 255);
}
.simpleAlertBtn1:hover {
	background-color: rgb(52, 168, 255);
}
.simpleAlertBtn2 {
	right: 25%; color: rgb(51, 51, 51); background-color: rgb(247, 247, 247);
}
.title {
	background: rgb(248, 248, 248); padding: 0px 80px 0px 20px; border-radius: 2px 2px 0px 0px; height: 42px; color: rgb(51, 51, 51); line-height: 42px; font-size: 14px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.title h2 {
	font-family: "Microsoft YaHei"; font-size: 14px; font-weight: normal; float: left;
}
.title img {
	float: right;
}
